pepper-flash-player (32.0.0.238-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2019 16:35:24 +0200

pepper-flash-player (32.0.0.223-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 18:09:27 +0200

pepper-flash-player (32.0.0.207-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7845

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 18:36:33 +0200

pepper-flash-player (32.0.0.192-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7837

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2019 17:40:58 +0200

pepper-flash-player (32.0.0.171-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2019-7108 and CVE-2019-7096

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 09:26:47 +0200

pepper-flash-player (32.0.0.156-dmo1) oldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 15:06:09 +0100

pepper-flash-player (32.0.0.142-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7090

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2019 09:17:20 +0100

pepper-flash-player (32.0.0.114-dmo1) oldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2019 16:43:32 +0100

pepper-flash-player (32.0.0.101-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-15982, CVE-2018-15983

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Dec 2018 20:32:29 +0100

pepper-flash-player (31.0.0.153-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15981

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Nov 2018 16:22:24 +0100

pepper-flash-player (31.0.0.148-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15978

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Nov 2018 16:47:14 +0100

pepper-flash-player (31.0.0.122-dmo1) oldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 18:44:26 +0200

pepper-flash-player (31.0.0.108-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15967

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Sep 2018 16:46:23 +0200

pepper-flash-player (30.0.0.154-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-12824, CVE-2018-12825,
    CVE-2018-12826, CVE-2018-12827, CVE-2018-12828

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2018 19:49:43 +0200

pepper-flash-player (30.0.0.134-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-5008, CVE-2018-5007

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 22:37:11 +0200

pepper-flash-player (30.0.0.113-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4945, CVE-2018-5000,
    CVE-2018-5001, CVE-2018-5002

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jun 2018 08:27:06 +0200

pepper-flash-player (29.0.0.171-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-4944

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 May 2018 18:34:58 +0200

pepper-flash-player (29.0.0.140-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4932, CVE-2018-4933,
    CVE-2018-4934, CVE-2018-4935, CVE-2018-4936, CVE-2018-4937

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Apr 2018 18:20:03 +0200

pepper-flash-player (29.0.0.113-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4919, CVE-2018-4920

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Mar 2018 11:39:13 +0100

pepper-flash-player (28.0.0.161-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4877, CVE-2018-4878.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Feb 2018 18:06:14 +0100

pepper-flash-player (28.0.0.137-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2018-4871

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2018 22:41:19 +0100

pepper-flash-player (28.0.0.126-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2017-11305

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 18:48:59 +0100

pepper-flash-player (27.0.0.187-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3112, CVE-2017-3114,
    CVE-2017-11213, CVE-2017-11215, CVE-2017-11225

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2017 19:25:21 +0100

pepper-flash-player (27.0.0.183-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Oct 2017 16:31:35 +0100

pepper-flash-player (27.0.0.170-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2017-11292

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Oct 2017 21:26:43 +0200

pepper-flash-player (27.0.0.130-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-11281 and CVE-2017-11282

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2017 18:39:03 +0200

pepper-flash-player (26.0.0.151-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3085, CVE-2017-3106

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 19:11:54 +0200

pepper-flash-player (26.0.0.137-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3080, CVE-2017-3099,
    CVE-2017-3100

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jul 2017 18:09:51 +0200

pepper-flash-player (26.0.0.131-dmo1) oldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2017 18:53:41 +0200

pepper-flash-player (26.0.0.126-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3075, CVE-2017-3081,
    CVE-2017-3083, CVE-2017-3084, CVE-2017-3076, CVE-2017-3077,
    CVE-2017-3078, CVE-2017-3079, CVE-2017-3082

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 17:22:18 +0200

pepper-flash-player (25.0.0.171-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3068, CVE-2017-3069,
    CVE-2017-3070, CVE-2017-3071, CVE-2017-3072, CVE-2017-3073,
    CVE-2017-3074

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 May 2017 16:53:58 +0200

pepper-flash-player (25.0.0.148-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3058, CVE-2017-3059,
    CVE-2017-3060, CVE-2017-3061, CVE-2017-3062, CVE-2017-3063,
    CVE-2017-3064

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Apr 2017 18:59:07 +0200

pepper-flash-player (25.0.0.127-dmo2) stable; urgency=medium

  * Move plugin file to /usr/lib/adobe-flashplugin

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 18:47:16 +0100

pepper-flash-player (25.0.0.127-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2997, CVE-2017-2998,
    CVE-2017-2999, CVE-2017-3000, CVE-2017-3001, CVE-2017-3002,
    CVE-2017-3003

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 17:20:00 +0100

pepper-flash-player (24.0.0.221-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2982, CVE-2017-2984,
    CVE-2017-2985, CVE-2017-2986, CVE-2017-2987, CVE-2017-2988,
    CVE-2017-2990, CVE-2017-2991, CVE-2017-2992, CVE-2017-2993,
    CVE-2017-2994, CVE-2017-2995, CVE-2017-2996

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2017 17:25:50 +0100

pepper-flash-player (24.0.0.194-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2925, CVE-2017-2926,
    CVE-2017-2927, CVE-2017-2928, CVE-2017-2930, CVE-2017-2931,
    CVE-2017-2932, CVE-2017-2933, CVE-2017-2934, CVE-2017-2935,
    CVE-2017-2936, CVE-2017-2937, CVE-2017-2938

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jan 2017 18:55:33 +0100

pepper-flash-player (24.0.0.186-dmo2) stable; urgency=medium

  * Upload to stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jan 2017 09:15:02 +0100

pepper-flash-player (24.0.0.186-dmo1) unstable; urgency=medium

  * Initial package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jan 2017 14:41:59 +0100
